<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<h3 class="m-3">Händlerbereich</h3>

<ul class="nav nav-tabs">
    <li class="nav-item">
        <a class="nav-link active" href="/dealer/orders">Aktuelle Bestellungen</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/pickup">Abholung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/delivery">Lieferung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/payment">Zahlung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/articles">Artikel</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/profile">Profil</a>
    </li>
</ul>

<div class="tab-content" id="myTabContent">

    <div class="card w75 mx-auto mb-5">
        <h5 class="card-header">Abholung</h5>
        <div class="card-body">
            <h5 class="card-title">Montag, 23.03.2020 Abholung 8:00 Uhr</h5>
            <div th:replace="fragments/pickup-orders :: accordion"></div>
        </div>
    </div>
    <div class="card w75 mx-auto mb-5">
        <h5 class="card-header">Lieferung</h5>
        <div class="card-body">
            <h5 class="card-title">Montag, 23.03.2020 Lieferung 11:00 Uhr</h5>
            <div th:replace="fragments/delivery-orders :: accordion"></div>
        </div>
    </div>


</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>
